Bug 478371 - Please "provide" IMDbPY with this package
Please "provide" IMDbPY with this package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-imdb (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-28 21:41 EST by Chris Petersen
Modified: 2009-04-06 16:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.0-5.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-06 16:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Petersen 2008-12-28 21:41:33 EST
I was about to submit my own IMDbPY package when someone pointed out that this had recently been created.  It would have been a lot easier to find if there was a generic "provides" in the package with the correct upstream package name so those of us looking for it can find it by name rather than having to search for specific filenames.
Comment 1 Fedora Update System 2009-04-01 00:19:13 EDT
python-imdb-4.0-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/python-imdb-4.0-4.fc10
Comment 2 Chris Petersen 2009-04-01 02:52:01 EDT
I see the provides is for "IMDBpy", but the upstream name is IMDbPY.  Not sure if yum is case sensitive about these things, but I figure it's worth mentioning.
Comment 3 Fedora Update System 2009-04-01 11:35:49 EDT
python-imdb-4.0-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/python-imdb-4.0-5.fc10
Comment 4 Fedora Update System 2009-04-02 13:18:21 EDT
python-imdb-4.0-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-imdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3250
Comment 5 Fedora Update System 2009-04-02 13:19:19 EDT
python-imdb-4.0-5.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-imdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3265
Comment 6 Fedora Update System 2009-04-06 16:31:27 EDT
python-imdb-4.0-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.